> # NAME

> AddressVi - 3D API V texture addressing mode for unit i

> # USAGE

> AddressV[i] = int(mode)

> # VALID ENUMERANTS

> mode: Repeat, Wrap, Clamp, ClampToEdge, ClampToBorder, Border, MirroredRepeat, Mirror, MirrorClamp, MirrorClampToEdge, MirrorClampToBorder, MirrorOnce

> # DESCRIPTION

> Sets the Direct3D v-direction wrapping mode for texture unit i, where i is in the range 0-15. See sampler state AddressV for details.

> The standard reset callback sets the AddressV[i] state to int(Wrap).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> Not applicable.

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> DirectX 9

> # SEE ALSO

> AddressV, AddressUi, AddressWi